@charset "UTF-8";
/* CSS Document */

/* ------------------------------ SP ------------------------------ */
.nav {
	display: block;
	text-decoration: none;
}
.nav-item {
	border-bottom: calc(1vw / 6.4) solid #c9caca;
	padding: 0;
}

a.nav-title {
	padding: calc(24vw / 6.4) calc(40vw / 6.4);
	font-size: calc(24vw / 6.4);
	line-height: calc(36/ 24);
	text-decoration: none;
	display: block;
	cursor: pointer;
}

/* menu0 クローズボタン部分 */
.nav-item.menu0 {
	padding-right: calc(60vw / 6.4);
	text-align: right;
	color: #fff;
	background: #0D2342;
}
.nav-item.menu0 a.nav-title {
	font-size: calc(28vw / 6.4);
	line-height: calc(36/ 28);
	font-weight: bold;
	color: #fff;
}

.nav-title span { /* Font Awsome用スペース調整 */
	padding-right: calc(15vw / 6.4);
}

/* メニュー項目 */
.menu1 a.nav-title,
.menu2 a.nav-title,
.menu3 a.nav-title,
.menu4 a.nav-title,
.menu5 a.nav-title,
.menu6 a.nav-title,
.menu7 a.nav-title {
	color: #3f3a39;
}

/* 矢印 */
.menu1 a.nav-title span,
.menu2 a.nav-title span,
.menu3 a.nav-title span,
.menu4 a.nav-title span,
.menu5 a.nav-title span,
.menu6 a.nav-title span,
.menu7 a.nav-title span {
	color: #3f3a39;
}

/* マウスオーバー */
.menu1 a.nav-title:hover,
.menu2 a.nav-title:hover,
.menu3 a.nav-title:hover,
.menu4 a.nav-title:hover,
.menu5 a.nav-title:hover,
.menu6 a.nav-title:hover,
.menu7 a.nav-title:hover {
	background: #efefef;
}